## /inc/drivers_imap_pam.php

Description

Manages PAM repository connection with local imap server help

- author: Oliver Schulze <oliver@samera.com.py>, Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Based on Eric Seigne script drivers_squid_pam.php
- license: GNU GPL v2 or later

Classes

Class | Description
--- | ---

Includes
require_once ("auth-functions.php") (line 19)

Manages PAM repository connection with local imap server help

- author: Oliver Schulze <oliver@samera.com.py>, Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Based on Eric Seigne script drivers_squid_pam.php
- license: GNU GPL v2 or later

Functions
IMAP_PAM_check (line 59)

Check the username / password against the PAM system

void IMAP_PAM_check ( $username, $password)

- $username
- $password

Documentation generated on Wed, 04 Jul 2012 10:13:08 +0000 by phpDocumentor 1.4.3